@charset "utf-8";
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap'); */
/* @font-face {
  font-weight: bold;
  font-style: normal;
  font-family:'PretendardBold';
  src: url('../font/woff/Pretendard-Bold.woff') format('woff');
}
*/

@font-face {
  font-weight: 400;
  font-style: normal;
  font-family:'PretendardRegular';
  src: url('../font/woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
  font-weight: 700;
  font-style: normal;
  font-family:'PretendardBold';
  src: url('../font/woff/Pretendard-Bold.woff') format('woff');
}

@font-face {  
  font-style: normal;
  font-family:'NanumSquareAltNeo';
  src: url('../font/woff/NanumSquareNeoTTF-aLt.woff') format('woff')  
}

@font-face {  
  font-style: normal;
  font-family:'NanumSquareNeo';
  src: url('../font/woff/NanumSquareNeoTTF-dEb.woff') format('woff')  
}

@font-face {  
  font-style: normal;
  font-weight: 100;
  font-family:'NanumSquareCbdNeo';
  src: url('../font/woff/NanumSquareNeoTTF-cBd.woff') format('woff')  
}

@font-face {  
  font-style: normal;
  font-weight: 100;
  font-family:'NanumSquareDebNeo';
  src: url('../font/woff/NanumSquareNeoTTF-dEb.woff') format('woff')  
}

@font-face {  
  font-style: normal;
  font-weight: 100;
  font-family:'NanumSquareEhvNeo';
  src: url('../font/woff/NanumSquareNeoTTF-eHv.woff') format('woff')  
}

@font-face {
  font-family: 'GmarketSans';
  src: url('../font/woff/GmarketSansLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'GmarketSans';
  src: url('../font/woff/GmarketSansMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'GmarketSans';
  src: url('../font/woff/GmarketSansBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


:root{
	--basic-font-family:'NanumSquareCbdNeo', sans-serif, '돋움', Dotum;
	--basic-font-size:14px;
	--basic-line-height:20px;
	--basic-color:#333;

	/* font */

	/* color */
	--C-999999:#999;
}
 
/* webcss */
.sknavi:focus, .sknavi:active{display:block;width:200px;height:18px;top:1px;margin-left:5px;padding:3px;font-size:100%;font-weight:bold;text-align:center;text-decoration:none;border:1px solid #113355;background:#eee}
.sknavi {position:absolute;top:-500px;z-index:999}
/*a:focus{outline-style:dashed;outline-width:1px}*/
/* Accessibility */
.accessibility, .skip, hr, legend, caption{position:absolute;text-indent:-1000em}
/* Reset */
*{font-family:var(--basic-font-family)}
html{
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
html,body{width:100%;height:100%;font-family:var(--basic-font-family)}
body{font-size:var(--basic-font-size);line-height:var(--basic-line-height);font-family:var(--basic-font-family);color:var(--basic-color)}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,button,p,blockquote,th,td{margin:0;padding:0;-webkit-text-size-adjust:none}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block}
img,fieldset{border:0}
ul,ol,li{list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:normal}
h6{display:none;}
hr{display:none}
a,a:link{text-decoration:none}
em,i,address{font-style:normal;font-weight:normal}
legend,caption{display:none;clear:both}
input,textarea,select,button,table{font-size:inherit;font-family:inherit;line-height:inherit}
table{border-collapse:collapse}
textarea,input{outline-color:-moz-use-text-color;outline-style:none;outline-width:medium}
textarea{resize:none}
label{cursor:pointer}
a:hover,a:active{text-decoration:none}
input,select,.btn{vertical-align:middle}
input::-webkit-input-placeholder{color:var(--C-999999)}
input::-moz-placeholder{color:var(--C-999999)}
input::-ms-input-placeholder{color:var(--C-999999)}
textarea::-webkit-input-placeholder{color:var(--C-999999)}
textarea::-moz-placeholder{color:var(--C-999999)}
textarea::-ms-input-placeholder{color:var(--C-999999)}
input[type='text']{appearance:none;-webkit-appearance:none;-webkit-border-radius:0;}
input[type='password']{appearance:none;-webkit-appearance:none;-webkit-border-radius:0;}
input[type='button']{appearance:none;-webkit-appearance:none;-webkit-border-radius:0;}
textarea{appearance:none;-webkit-appearance:none;-webkit-border-radius:0;}

#header{width:720px;position:fixed;left:0;top:0;z-index:10;background:#5844d5;}
#header .logo{height:82px;}
#header .logo:after{content:'';display:block;clear:both;}
#header .logoLeft{float:left;padding:29px 0 0 33px;}
#header .logoRight{float:right;padding:33px 33px 0 0;}
#header ul{height:77px;display:flex;justify-content:center;align-items: center;font-size:0;}
#header ul li{display:inline-block;margin:0 42px;}/* 수정 240429 */
#header ul li span{display:block;font-size:28px;line-height:35px;color:#fff;font-family:'NanumSquareDebNeo';cursor:pointer;opacity:0.3;border-bottom:2px solid #5746d8;}
#header ul li.active span{opacity:1;transition:all 0.5s;border-bottom-color:#fff;}

#wrap{width:720px;overflow:hidden;margin-top:158px;}

#content01{padding:54px 0 79px;text-align:center;background:#5746d8;}
#content01 img{vertical-align:top;}
#content01 .text02{padding-top:22px;}
#content01 .text03{padding-top:9px;}
#content01 .text04{padding-top:28px;}
#content01 .img{padding-top:51px;}

#content02{height:1069px;position:relative;overflow:hidden;background:#dedbf2;padding:180px 0 0;}
#content02 .parent-slider{width:100%;height:955px;position:relative;margin-bottom:0;}
#content02 .parent-slider .slideList{width:614px;height:955px;position:absolute;top:0;left:53px;}
#content02 .parent-slider .inner{width:100%;height:920px;position:relative;overflow:hidden;border-radius:32px;box-shadow: 12px 12px 10px rgba(0, 0, 0, 0.1);background:#fff;}
#content02 .parent-slider .inner .cont{position:absolute;}
#content02 .slick-list{z-index:2;}
#content02 .slick-slide{margin:0 15px;position:relative;}
#content02 .slick-slide img{display:inline-block;}
#content02 .tabList{width:1010px;height:82px;position:absolute;left:33px;top:53px;z-index:1;}
#content02 .tabList ul{display:flex;justify-content:center;font-size:0;position: relative;}
#content02 .tabList li{display:inline-block;width:81px;height:81px;margin:0 20px 0 0;position:absolute;cursor:pointer;left:0;top:0;}
#content02 .tabList li img{width:100%;height:100%;position:absolute;left:0;top:0;}
#content02 .sliderPaging{display:none;width:100%;position:absolute;left:0;bottom:78px;}
#content02 .sliderPaging .btnPrev{width:17px;height:29px;position:absolute;left:54px;top:5px;background:url(../images/common/btnLeft.png) no-repeat left top;}
#content02 .sliderPaging .num{text-align:center;font-size:20px;color:#8d8b99;}
#content02 .sliderPaging .num strong{margin-right:16px;font-size:30px;color:#000;vertical-align:middle;}
#content02 .sliderPaging .num span{margin-left:16px;font-size:30px;vertical-align:middle;}
#content02 .sliderPaging .btnNext{width:17px;height:29px;position:absolute;right:54px;top:5px;background:url(../images/common/btnRight.png) no-repeat left top;}

#content02 .slide01 .cont{width:100%;left:0;text-align:center;}
#content02 .slide01 .text01{top:65px;}
#content02 .slide01 .text02{width:100%;top:158px;}
#content02 .slide01 .num{width:100%;top:238px;font-size:60px;color:#5844d5;}
#content02 .slide01 .num strong{font-size:92px;line-height:60px;font-family:'NanumSquareEhvNeo';position: absolute;top: 14px;left: 84px;}
#content02 .slide01 .num em{font-size:50px;}
#content02 .slide01 .text03{width:100%;top:330px;}
#content02 .slide01 .img01{width:100%;top:402px;}

#content02 .slide02 .slick-slide{width:614px;height:920px;}
#content02 .slide02 .inner{background:url(../images/common/card/card02Bg01.png) no-repeat left top;}
#content02 .slide02 .slick-slider{z-index:1;border-radius:32px;overflow:hidden;}
#content02 .slide02 .bgLeft{width:162px;height:122px;position:absolute;left:0;bottom:0;z-index:2;background:url(../images/common/card/card02Bg02.png) no-repeat left top;}
#content02 .slide02 .bgRight{width:163px;height:120px;position:absolute;right:0;bottom:0;z-index:2;background:url(../images/common/card/card02Bg03.png) no-repeat left top;}
#content02 .slide02 .dot{width:100%;position:absolute;left:0;bottom:15px;text-align:center;}
#content02 .slide02 .dot span{display:inline-block;width:14px;height:14px;margin:0 11px;border-radius:20px;border:2px solid #b3b3b3;background:#e2e2e2;}
#content02 .slide02 .dot span.active{border-color:#000;background:#7c73f8;}
#content02 .slide02 .cont{width:100%;left:0;text-align:center;}
#content02 .slide02 .slide0201 {position:absolute;width: 100%;height: 100%;}
#content02 .slide02 .slide0201 .text01{top:65px;}
#content02 .slide02 .slide0201 .text02{top:117px;}
#content02 .slide02 .slide0201 .text03{top:180px;}
#content02 .slide02 .slide0201 .text04{top:243px;}
#content02 .slide02 .slide0201 .text05{top:273px;}
#content02 .slide02 .slide0201 .text06{top:787px;}
#content02 .slide02 .slide0202 {position:absolute;width: 100%;height: 100%;left:614px}
#content02 .slide02 .slide0202 .text01{top:65px;}
#content02 .slide02 .slide0202 .text02{top:119px;}
#content02 .slide02 .slide0202 .text03{top:182px;}
#content02 .slide02 .slide0202 .text04{top:273px;}
#content02 .slide02 .slide0202 .text05{top:787px;}
#content02 .slide02 .slide0203 {position:absolute;width: 100%;height: 100%;left:1228px}
#content02 .slide02 .slide0203 .text01{top:65px;}
#content02 .slide02 .slide0203 .text02{top:119px;}
#content02 .slide02 .slide0203 .text03{top:182px;}
#content02 .slide02 .slide0203 .text04{top:273px;}
#content02 .slide02 .slide0203 .text05{top:787px;}

#content02 .slide03 .inner{overflow:hidden;background-color: #ecf7fd;}
#content02 .slide03 .child-slider {height:100%;position: relative;z-index: 1;}
#content02 .slide03 .child-slider>div{position:absolute;width: 100%;height: 100%;}
#content02 .slide03 .child-slider>div:nth-child(2){left: 614px}
#content02 .slide03 .child-slider>div:nth-child(3){left:1228px}
#content02 .slide03 .child-slider>div:nth-child(4){left:1842px}
#content02 .slide03 .child-slider>div:nth-child(5){left:2456px}
#content02 .slide03 .child-slider>div:nth-child(6){left:3070px}
#content02 .slide03 .child-slider>div:nth-child(7){left:3684px}
#content02 .slide03 .child-slider>div:nth-child(8){left:4298px}
#content02 .slide03 .slick-slider{z-index:1;border-radius:32px;overflow:hidden;}
#content02 .slide03 .slick-slide{width:614px;height:920px;margin:0;}
#content02 .slide03 .slick-slide::before{content:'';display:block;clear:both;width:100%;height:67px;position:absolute;left:0;top:0;background:#ecf6fd;}
#content02 .slide03 .title{width:100%;position:absolute;left:0;top:67px;z-index:2;text-align:center;}
#content02 .slide03 .bar{width:45%;height:11px;position:absolute;left:0;bottom:233px;z-index:2;background:#5844d5;}
#content02 .slide03 .petCat{width:175px;position:absolute;left:144px;bottom:226px;z-index:2;}
#content02 .slide03 .petCat img{width:100%;}
#content02 .slide03 .petDog{width:165px;position:absolute;left:293px;bottom:232px;z-index:2;}
#content02 .slide03 .petDog img{width:100%;}
#content02 .slide03 .cloud1{width:118px;position:absolute;left:33px;top:252px;z-index:0;opacity:0.8}
#content02 .slide03 .cloud2{width:120px;position:absolute;left:373px;top:132px;z-index:0;opacity:0.4}
#content02 .slide03 .cloud3{width:80px;position:absolute;left:503px;top:262px;z-index:0;opacity:0.6}

#content02 .slide04 a{position:absolute;left:115px;top:208px;}

/* #content02 .slide05 .inner{background:url(../images/common/card/card05Bg.png) no-repeat left top;} */
#content02 .slide05 .cont{position:absolute;}
#content02 .slide05 .text01{width:100%;left:0;top:67px;text-align:center;}
#content02 .slide05 .text02{left:185px;top:131px;}
#content02 .slide05 .text03{left:336px;top:131px;}
#content02 .slide05 .text04{width:100%;left:0;top:197px;text-align:center;}
#content02 .slide05 .text05{left:0;top:326px;}
#content02 .slide05 .text06{left:0;top:514px;}
#content02 .slide05 .text07{left:30px;top:501px;}
#content02 .slide05 .text08{left:302px;top:346px;}
#content02 .slide05 .text09{left:59px;top:766px;}
#content02 .slide05 .text10{left:195px;top:734px;}
#content02 .slide05 .text11{left:315px;top:663px;}
#content02 .slide05 .text12{left:486px;top:690px;}

#content02 .slide06 .inner{background:url(../images/common/card/card06Bg.png) no-repeat left top;}
#content02 .slide06 .cont{position:absolute;}
#content02 .slide06 .cont img{vertical-align:top;}
#content02 .slide06 .text01{width:100%;left:0;top:66px;text-align:center;}
#content02 .slide06 .text02{width:100%;left:0;top:119px;text-align:center;}
#content02 .slide06 .text03{width:100%;left:0;top:183px;text-align:center;}
#content02 .slide06 .text04{width:100%;left:0;top:250px;text-align:center;}
#content02 .slide06 .text05{left:83px;top:331px;z-index:1;}
#content02 .slide06 .text06{left:282px;top:318px;z-index:0;}
#content02 .slide06 .text07{left:62px;top:334px;z-index:2;}
#content02 .slide06 .text08{left:491px;top:436px;z-index:2;}
#content02 .slide06 .text09{left:279px;top:553px;z-index:2;}
#content02 .slide06 .text10{left:465px;top:785px;z-index:2;}
#content02 .slide06 .text11{left:210px;bottom:0;z-index:2;}

#content02 .slide07 .inner{background:url(../images/common/card/card07Bg.png) no-repeat left top;}
#content02 .slide07 .cont{position:absolute;}
#content02 .slide07 .cont img{vertical-align:top;}
#content02 .slide07 .text01{width:100%;left:0;top:112px;text-align:center;}
#content02 .slide07 .text02{width:100%;left:0;top:164px;text-align:center;}
#content02 .slide07 .text03{right:84px;top:191px;}
#content02 .slide07 .text04{left:51px;bottom:417px;}
#content02 .slide07 .text05{right:71px;bottom:417px;}
#content02 .slide07 .text06{width:100%;left:0;top:501px;text-align:center;}

#content02 .slide08 .inner{background:url(../images/common/card/card08Bg.png) no-repeat left top;}
#content02 .slide08 .cont{position:absolute;}
#content02 .slide08 .cont img{vertical-align:top;}
#content02 .slide08 .text01{width:100%;left:0;top:66px;text-align:center;}
#content02 .slide08 .text02{width:100%;left:0;top:119px;text-align:center;}
#content02 .slide08 .text03{right:84px;top:151px;}
#content02 .slide08 .text04{left:116px;bottom:417px;}
#content02 .slide08 .text05{right:88px;bottom:417px;}
#content02 .slide08 .text06{width:100%;left:0;top:501px;text-align:center;}

/* #content02 .slide09 .inner{background:url(../images/common/card/card09Bg.png) no-repeat left top;} */
#content02 .slide09 .cont{position:absolute;}
#content02 .slide09 .cont img{vertical-align:top;}
#content02 .slide09 .text01{width:100%;left:0;top:66px;text-align:center;}
#content02 .slide09 .text02{width:100%;left:0;top:119px;text-align:center;}
#content02 .slide09 .text03{width:100%;left:0;top:184px;text-align:center;}
#content02 .slide09 .text04{width:100%;left:0;top:233px;text-align:center;}
#content02 .slide09 .text05{width:100%;left:0;top:270px;text-align:center;}
#content02 .slide09 .text06{left:119px;top:350px;}
#content02 .slide09 .text07{right:54px;bottom:49px;}
#content02 .slide09 .text08{width:100%;left:0;top:300px;text-align:center;}

#content02 .slide10 .cont{position:absolute;}
#content02 .slide10 .cont img{vertical-align:top;}
#content02 .slide10 .text01{width:100%;left:0;top:82px;text-align:center;}
#content02 .slide10 .text02{width:100%;left:0;top:146px;text-align:center;}
#content02 .slide10 .text03{width:100%;left:0;top:209px;text-align:center;}
#content02 .slide10 .text04{width:100%;left:0;top:260px;text-align:center;}

#content03{padding:105px 0 106px;text-align:center;background:#fff;}
#content03 img{vertical-align:top;}
#content03 .text02{padding-top:47px;}
#content03 .text03{padding-top:41px;}
#content03 .img{height:258px;position:relative;}
#content03 .img p{position:absolute;bottom:0;}
#content03 .img .left{left:162px;}
#content03 .img .right{right:172px;}
#content03 .text04{padding-top:43px;}
#content03 .text05{padding-top:43px;}
#content03 .btn{padding-top:74px;}/* 수정 240429 */

#content04{text-align:center;}
#content04 img{vertical-align:top;}
#content04 .event01{padding:105px 0;background:#f4f6fe;}
#content04 .event01 .text02{padding-top:32px;}
#content04 .event01 .text03{padding-top:34px;}
#content04 .event01 .text04{padding-top:10px;}
#content04 .event01 .text05{padding-top:40px;}
#content04 .event01 .text06{padding:15px 54px 0 0;text-align:right;}
#content04 .event01 .text07{padding:27px 0 0 53px;text-align:left;}
#content04 .event01 .text08{padding:20px 0 0 53px;text-align:left;}
#content04 .event01 .text09{padding:20px 0 0 53px;text-align:left;}
#content04 .event01 .text10{padding:20px 0 0 53px;text-align:left;}
#content04 .event02{padding:105px 0;background:#fff;}
#content04 .event02 .text02{padding-top:31px;}
#content04 .event02 .text03{padding-top:35px;}
#content04 .event02 .text04{padding-top:40px;}
#content04 .event02 .text05{padding-top:26px;}
#content04 .event02 .btn{padding-top:45px;}
#content04 .notice{ padding:14px 0 72px;text-align:left;background:#ebedf5;}
#content04 .notice img{vertical-align:top;}
#content04 .notice p { position:relative; padding:43px 25px 0;}
#content04 .notice p img { max-width:100%; }
#content04 .notice .motionItem_rect { position:absolute; left:0; top:0; width:1px; height:1px; clip:rect(0, 0, 0, 0); white-space:nowrap; overflow:hidden; }
#content04 .notice .eventLink{position: absolute;width:630px;height:30px;top: 307px;}

/* popup */
.popup_open{display:inline-block;cursor:pointer;}
.popup_close{display:inline-block;cursor:pointer;}
.btn_popup_close{display:inline-block;cursor:pointer;}
.popup_wrap{display:none;width:100%;height:100%;position:fixed;left:0;top:0;bottom:0;z-index:100;overflow-y:auto;background:rgba(0,0,0,0.7);}
.popup_wrap .div_table{display:table;width:100%;height:100%;vertical-align:middle;}
.popup_wrap .div_table_cell{display:table-cell;padding:30px;vertical-align:middle;}
.popup_wrap .popup_content{width:581px;height:848px;margin:0 auto 50px;position:relative;top:56px;box-sizing:border-box;border-radius:30px;background:#fff;}
.popup_wrap .popup_close{display:block;width:38px;height:36px;position:absolute;right:0;top:-50px;}
.popup_wrap .popup_close img{vertical-align:top;transition-property:all;}

.popup_wrap .popupTitle{padding:70px 0 35px;text-align:center;font-family:'NanumSquareEhvNeo';font-size:64px;line-height:84px;}
.popup_wrap .popupTitle span{font-family:'NanumSquareEhvNeo';color:#5746d8;}
.popup_wrap .nameSearch{width:492px;height:98px;margin:0 auto;overflow:hidden;position:relative;box-sizing:border-box;border-radius:15px;border:2px solid #5846d8;background:#5846d8}
.popup_wrap .nameSearch input[type='text']{width:398px;height:100%;padding:0 20px;font-family:'NanumSquareCbdNeo';font-size:28px;box-sizing:border-box;border:none;}
.popup_wrap .nameSearch input[type='button']{width:90px;height:94px;position:absolute;right:0;top:0;cursor:pointer;border:none;background:#5846d8 url(../images/common/popupBtnSearch.png) no-repeat center center;}
.popup_wrap .rankListBtn{padding-top:28px;text-align:center;}
.popup_wrap .rankListBtn a{padding-right:28px;font-family:'NanumSquareCbdNeo';font-size:28px;line-height:29px;color:#000;background:url(../images/common/popupRankListBtnDot.png) no-repeat right center;}

.popup_wrap .nameRank{text-align:center;}
.popup_wrap .nameRank .name{padding:86px 0 15px;color:#000;font-size:56px;line-height:60px;font-family:'NanumSquareCbdNeo';}
.popup_wrap .nameRank .name strong{font-family:'NanumSquareEhvNeo';color:#5846d8;}
.popup_wrap .nameRank p{font-size:36px;line-height:52px;font-family:'NanumSquareCbdNeo';}
.popup_wrap .nameRank p b{font-family:'NanumSquareDebNeo';color:#5846d8;}
.popup_wrap .nameRank em{display:block;padding-top:35px;opacity:0.7;font-size:24px;line-height:36px;color:#666;font-family:'NanumSquareCbdNeo';}

.popup_wrap .table_wrap{width:488px;height:327px;margin:35px auto 0;position:relative;overflow-y:scroll;border-top:2px solid #5944d5;border-bottom:2px solid #5944d5;}
.popup_wrap .table_wrap::-webkit-scrollbar{width:10px;}
.popup_wrap .table_wrap::-webkit-scrollbar-thumb{height:10%;border-radius:10px;background:#5944d5;}
.popup_wrap .table_wrap::-webkit-scrollbar-track{border-radius:10px;background:rgba(214, 214, 214, 1);}
.popup_wrap .table_wrap:before{content:'';display:block;clear:both;width:100%;height:59px;position:absolute;left:0;top:0;}
.popup_wrap .table_wrap table{border-collapse: collapse;}

.popup_wrap table{width:100%;}
.popup_wrap table thead th{height:59px;font-size:24px;line-height:44px;font-family:'NanumSquareDebNeo';border-right:2px dashed #c5bdfb;background:#ece9fe;}
.popup_wrap table thead th:last-child{border-right:none;}
.popup_wrap table tbody tr:first-child td{color:#5844d5;}
.popup_wrap table tbody td{height:55px;font-size:24px;line-height:50px;text-align:center;border-right:2px dashed #c5bdfb;}
.popup_wrap table tbody td:last-child{border-right:none;}

/* Delete */
.block-ui-container { display:none; }

/* MGM 캠페인 용 CSS -----------------------------------------------------------------------------------------------------------------------*/
.wyl_header { position:fixed; left:0; top:0; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; width:100%; height:80px; background-color:#644fe5; z-index:10; }
.wyl_header > span { flex:0; }
.wyl_header > span img { display:block; }

.wyl_cont_area { position:relative; margin-top:80px; }
.wyl_cont_box { position:relative; }
.wyl_cont_box * { font-family:"GmarketSans", sans-serif; box-sizing:border-box; }
.wyl_cont_box .wyl_tit { display:flex; justify-content:center; align-items:center; height:68px; padding:17px 44px; font-size:32px; color:#fff; font-weight:500; background:#462ed7; border-radius:60px; box-shadow:0 -10px 0 #2c14b9 inset; }

.wyl_cont_event { display:flex; flex-flow:column; justify-content:space-between; align-items:center; padding:80px 60px; }
.wyl_cont_event .wyl_event_listup { display:block; width:100%; margin-top:44px; padding:56px 40px; border:1px solid #462ed7; border-radius:60px; }
.wyl_cont_event .wyl_event_listup li { position:relative; padding:48px 0; }
.wyl_cont_event .wyl_event_listup li + li { border-top:1px solid #462ed7; }
.wyl_cont_event .wyl_event_listup .wyl_event_box { position:relative; padding-left:150px; }
.wyl_cont_event .wyl_event_listup .wyl_event_box:before { position:absolute; left:0; top:50%; width:124px; height:92px; background-size:contain; transform:translateY(-50%); content:""; }
.wyl_cont_event .wyl_event_listup .wyl_tit_s { font-size:22px; color:#462ed7; line-height:1; white-space:nowrap; }
.wyl_cont_event .wyl_event_listup .wyl_txt_s { margin-top:16px; font-size:24px; color:#222; line-height:1; white-space:nowrap; }
.wyl_cont_event .wyl_event_listup .wyl_txt_b { margin-top:14px; font-size:32px; color:#462ed7; font-weight:700; line-height:1; white-space:nowrap; }
.wyl_cont_event .wyl_event_listup li.wyl_event_1 { padding-top:0; }
.wyl_cont_event .wyl_event_listup li.wyl_event_1 .wyl_event_box:before { background:url("/petpermint/diary/images/reward/wyl_ico_event_1.png") no-repeat center center; }
.wyl_cont_event .wyl_event_listup li.wyl_event_2 .wyl_event_box:before { background:url("/petpermint/diary/images/reward/wyl_ico_event_2.png") no-repeat center center; }
.wyl_cont_event .wyl_event_listup li.wyl_event_3 { padding-bottom:0; }
.wyl_cont_event .wyl_event_listup li.wyl_event_3 .wyl_event_box:before { background:url("/petpermint/diary/images/reward/wyl_ico_event_3.png") no-repeat center center; }

.wyl_cont_recommend { position:relative; display:flex; flex-flow:column; justify-content:space-between; align-items:center; padding:84px 60px; background-color:#644fe5; }
.wyl_cont_recommend:after { position:absolute; right:0; bottom:0; width:72px; height:68px; background:url("/petpermint/diary/images/reward/wyl_ico_recom_2.png") no-repeat center center; background-size:contain; content:""; }
.wyl_cont_recommend .wyl_tit { position:relative; align-items:baseline; height:auto; padding:0 6px; font-size:34px; background-color:transparent; box-shadow:none; z-index:0; }
.wyl_cont_recommend .wyl_tit:before { position:absolute; left:0; right:0; bottom:-6px; height:16px; background-color:#462ed7; border-radius:4px; z-index:-1; content:""; }
.wyl_cont_recommend .wyl_tit > em { display:inline-block; margin-left:10px; font-size:44px; color:#abffcd; font-weight:700; }
.wyl_cont_recommend .wyl_btn_box { position:relative; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; width:100%; margin-top:58px; gap:20px; }
.wyl_cont_recommend .wyl_btn_box:before { position:absolute; left:0; top:-56px; width:72px; height:56px; background:url("/petpermint/diary/images/reward/wyl_ico_recom_1.png") no-repeat center center; background-size:contain; content:""; }
.wyl_cont_recommend .wyl_btn_box .btn { flex:1; display:flex; justify-content:center; align-items:center; height:92px; font-size:32px; color:#211b48; font-weight:700; border:2px solid #211b48; border-radius:24px; box-shadow:0 10px 0 #462ed7; }
.wyl_cont_recommend .wyl_btn_box .btn > em { position:relative; padding-right:48px; font-weight:inherit; }
.wyl_cont_recommend .wyl_btn_box .btn > em:after { position:absolute; right:0; top:50%; width:40px; height:37px; background:url("/petpermint/diary/images/reward/wyl_ico_recom_3.png") no-repeat center center; background-size:contain; transform:translateY(-64%); content:""; }
.wyl_cont_recommend .wyl_btn_box .btn_links { background-color:#a2ffcb; }
.wyl_cont_recommend .wyl_btn_box .btn_kakao { background-color:#fff493; }

.wyl_cont_features { display:flex; flex-flow:column; justify-content:space-between; align-items:center; padding:0; }
.wyl_cont_features .wyl_btn_box { position:relative; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; width:100%; padding:20px 60px 80px; }
.wyl_cont_features .wyl_btn_box .btn { flex:1; display:flex; justify-content:center; align-items:center; height:104px; font-size:32px; color:#211b48; font-weight:700; background-color:#a2ffc8; border:2px solid #211b48; border-radius:26px; box-shadow:0 10px 0 #ededed; }
.wyl_cont_features .wyl_btn_box .btn > em { position:relative; padding-left:46px; font-weight:inherit; }
.wyl_cont_features .wyl_btn_box .btn > em:before { position:absolute; left:0; top:50%; width:34px; height:34px; background:url("/petpermint/diary/images/reward/wyl_ico_calc.png") no-repeat center center; background-size:contain; transform:translateY(-64%); content:""; }

.wyl_cont_info { position:relative; display:block; padding:80px 60px; background-color:#644fe5; }
.wyl_cont_info * { font-family:"PretendardRegular", sans-serif; }
.wyl_cont_info .wyl_tit { display:block; height:auto; padding:0; font-size:32px; color:#fff; background:transparent; box-shadow:none; }
.wyl_cont_info .info_txt { margin-top:32px; }
.wyl_cont_info .info_txt li { position:relative; padding-left:20px; font-size:26px; color:#fff; line-height:1.53; }
.wyl_cont_info .info_txt li:before { position:absolute; left:0; content:"·"; }
.wyl_cont_info .info_txt li ~ li { margin-top:8px; }
.wyl_cont_info .txt_review { margin-top:32px; font-size:20px; color:#988af0; }

.wyl_footer { position:relative; }
.wyl_footer .wyl_foot_inner { padding:48px 36px; background:#f5f5f5; }
.wyl_foot_cs { display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; gap:20px; }
.wyl_foot_cs .wyl_foot_cs_item { flex:1; }
.wyl_foot_cs .wyl_foot_cs_item a { display:block; padding:28px 20px; font-size:24px; color:#111; text-align:center; white-space:nowrap; background:#fff; border:1px solid #bbb; border-radius:12px; }
.wyl_foot_cs .wyl_foot_cs_item a > em { position:relative; display:inline-block; padding-right:36px; font-size:inherit; color:inherit; } 
.wyl_foot_cs .wyl_foot_cs_item a > em:after { position:absolute; right:0; top:50%; display:inline-block; width:22px; height:28px; background:url("/subscribe/images/renew/ico_foot_call.svg") no-repeat center center; background-size:contain; transform:translateY(-50%); content:""; }
.wyl_f_menu { display:flex; flex-flow:row nowrap; justify-content:stretch; align-items:center; gap:4%; margin-top:32px; }
.wyl_f_menu li { position:relative; flex:0; }
.wyl_f_menu li:before { position:absolute; right:-9%; top:50%; width:1px; height:20px; background:#999; transform:translateY(-50%); content:""; }
.wyl_f_menu li:nth-last-of-type(1):before { display:none; }
.wyl_f_menu li a { display:block; padding:16px 0; font-size:20px; color:#333; text-align:center; white-space:nowrap; }
.wyl_address p { font-size:20px; color:#999; line-height:1.5; }
.wyl_kwa_mark { display:block; width:66px; margin:12px 0 0 auto; }

/* 푸터 하단 링크 */
.z_fixed { position:absolute; top:0; width:100%; opacity:1; z-index:105; }
#pop_wrap { position:fixed; left:0; top:0; bottom:0; width:100%; height:auto; background-color:#fff; }
#pop_wrap .pop_close { position:absolute; right:16px; top:60px; width:80px; height:80px; transform:translateY(-50%); z-index:100; }
#pop_wrap .pop_close span { position:absolute; left:0; top:0; width:1px; height:1px; font-size:1px; clip:rect(1px, 1px, 1px, 1px); overflow:hidden; }
#pop_wrap .pop_close:before { position:absolute; left:50%; top:50%; width:1px; height:50%; background:#111; transform:translate(-50%, -50%) rotate(45deg); content:""; }
#pop_wrap .pop_close:after { position:absolute; left:50%; top:50%; width:50%; height:1px; background:#111; transform:translate(-50%, -50%) rotate(45deg); content:""; }
#pop_wrap #pop_header { position:absolute; left:0; top:0; width:100%; display:flex; align-items:center; height:128px; padding:0; text-align:left; background:#fff; z-index:95; }
#pop_wrap #pop_header h1 { position:absolute; left:32px; top:50%; font-family:"PretendardBold"; font-size:40px; color:#111; font-weight:700; transform:translateY(-50%); }
#pop_wrap #pop_content { position:absolute; top:128px; bottom:0; margin:0; overflow-y:auto; }
#pop_wrap #pop_content .pop_content_inner { padding:34px 30px 140px; }
#pop_wrap #pop_content .pop_content_inner * { font-size:24px; color:#666; line-height:1.4; }

#pop_wrap #pop_content .footer_cont h3.tit { margin:48px 0 16px; padding:0; font-family:"PretendardBold"; font-size:32px; color:#111; }
#pop_wrap #pop_content .footer_cont h4.sub_tit { margin:16px 0; font-size:28px; color:#111; }
#pop_wrap #pop_content .footer_cont .terms_list.txt_indt li { text-indent:-26px; padding-left:26px; }
#pop_wrap #pop_content .footer_cont .terms_list.txt_indt li > p { text-indent:-20px; margin-left:22px; }
#pop_wrap #pop_content .footer_cont .terms_list li ~ li { margin-top:24px; }
#pop_wrap #pop_content .footer_cont .terms_list li .tbl_tit { display:block; margin:16px 0; font-size:28px; color:#111; }
#pop_wrap #pop_content .footer_cont .terms_list li table { width:100%; margin-bottom:48px; border-top:2px solid #111; border-bottom:2px solid #111; }
#pop_wrap #pop_content .footer_cont .terms_list li table colgroup col:first-child { width:148px !important; }
#pop_wrap #pop_content .footer_cont .terms_list li table th { padding:32px 20px 32px 0; color:#111; border-bottom:1px solid #ddd; }
#pop_wrap #pop_content .footer_cont .terms_list li table td { padding:32px 0; color:#767676; border-bottom:1px solid #ddd; }
#pop_wrap #pop_content .footer_cont .terms_list li table div,
#pop_wrap #pop_content .footer_cont .terms_list li table div > p { color:#767676; }
#pop_wrap #pop_content .footer_cont .terms_list li table div > p { margin-left:24px; }
#pop_wrap #pop_content .footer_cont .terms_list li a { color:#0066cc; word-break:break-all; }
#pop_wrap #pop_content .footer_cont .terms_list li table div ~ div { margin-top:8px; }
#pop_wrap #pop_content .footer_cont .info_wrap { margin-top:16px; }
#pop_wrap #pop_content .footer_cont .info_wrap.type02 { padding-left:24px; }
#pop_wrap #pop_content .footer_cont .info_num { margin-top:48px; }
#pop_wrap #pop_content .footer_cont a.underline { text-decoration:underline; }
#pop_wrap #pop_content .footer_cont .info_wrap a { color:#0066cc; cursor:pointer; }
#pop_wrap #pop_content .footer_cont .info_wrap .info_tit { color:#333; }